
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.3.32901.215
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "FoodOrders", "FoodOrders\FoodOrders.csproj", "{4DC7A9CF-C994-4010-B23B-F4DB4D964D1D}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "AbstractFoodOrdersDataModels", "AbstractFoodOrdersDataModels\AbstractFoodOrdersDataModels.csproj", "{797093A6-6C7B-414E-874F-1BB48A6468C7}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "AbstractFoodOrdersContracts", "AbstractFoodOrdersContracts\AbstractFoodOrdersContracts.csproj", "{926B4BA4-42BC-4D7B-AF27-01B16493D883}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "AbstractFoodOrdersBusinessLogic", "AbstractFoodOrdersBusinessLogic\AbstractFoodOrdersBusinessLogic.csproj", "{A595D2B1-2193-4688-BECD-6D815AEE1142}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "AbstractFoodOrdersListImplement", "AbstractFoodOrdersListImplement\AbstractFoodOrdersListImplement.csproj", "{275ED134-536F-4025-BE10-2718F66FBD10}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "AbstractFoodOrdersFileImplement", "AbstractShopFileImplement\AbstractFoodOrdersFileImplement.csproj", "{D0FC0C67-FFF7-4D2A-9194-A1466C82EDAB}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "AbstractFoodOrdersDatabaseImplement", "AbstractFoodOrdersDatabaseImplement\AbstractFoodOrdersDatabaseImplement.csproj", "{E6FA5D86-8EBB-46C7-93D5-CE9FFC7A3566}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "AbstractFoodOrdersRestApi", "AbstractFoodOrdersRestApi\AbstractFoodOrdersRestApi.csproj", "{75AAFE4F-18D9-4EB1-897D-3012E78E2368}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "AbstractFoodOrdersClientApp", "AbstractFoodOrdersClientApp\AbstractFoodOrdersClientApp.csproj", "{F8707DFB-4BB8-44C5-9128-DA95C9730BE6}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{4DC7A9CF-C994-4010-B23B-F4DB4D964D1D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4DC7A9CF-C994-4010-B23B-F4DB4D964D1D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4DC7A9CF-C994-4010-B23B-F4DB4D964D1D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4DC7A9CF-C994-4010-B23B-F4DB4D964D1D}.Release|Any CPU.Build.0 = Release|Any CPU
		{797093A6-6C7B-414E-874F-1BB48A6468C7}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{797093A6-6C7B-414E-874F-1BB48A6468C7}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{797093A6-6C7B-414E-874F-1BB48A6468C7}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{797093A6-6C7B-414E-874F-1BB48A6468C7}.Release|Any CPU.Build.0 = Release|Any CPU
		{926B4BA4-42BC-4D7B-AF27-01B16493D883}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{926B4BA4-42BC-4D7B-AF27-01B16493D883}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{926B4BA4-42BC-4D7B-AF27-01B16493D883}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{926B4BA4-42BC-4D7B-AF27-01B16493D883}.Release|Any CPU.Build.0 = Release|Any CPU
		{A595D2B1-2193-4688-BECD-6D815AEE1142}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A595D2B1-2193-4688-BECD-6D815AEE1142}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A595D2B1-2193-4688-BECD-6D815AEE1142}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A595D2B1-2193-4688-BECD-6D815AEE1142}.Release|Any CPU.Build.0 = Release|Any CPU
		{275ED134-536F-4025-BE10-2718F66FBD10}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{275ED134-536F-4025-BE10-2718F66FBD10}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{275ED134-536F-4025-BE10-2718F66FBD10}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{275ED134-536F-4025-BE10-2718F66FBD10}.Release|Any CPU.Build.0 = Release|Any CPU
		{D0FC0C67-FFF7-4D2A-9194-A1466C82EDAB}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D0FC0C67-FFF7-4D2A-9194-A1466C82EDAB}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D0FC0C67-FFF7-4D2A-9194-A1466C82EDAB}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D0FC0C67-FFF7-4D2A-9194-A1466C82EDAB}.Release|Any CPU.Build.0 = Release|Any CPU
		{E6FA5D86-8EBB-46C7-93D5-CE9FFC7A3566}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E6FA5D86-8EBB-46C7-93D5-CE9FFC7A3566}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E6FA5D86-8EBB-46C7-93D5-CE9FFC7A3566}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E6FA5D86-8EBB-46C7-93D5-CE9FFC7A3566}.Release|Any CPU.Build.0 = Release|Any CPU
		{75AAFE4F-18D9-4EB1-897D-3012E78E2368}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{75AAFE4F-18D9-4EB1-897D-3012E78E2368}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{75AAFE4F-18D9-4EB1-897D-3012E78E2368}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{75AAFE4F-18D9-4EB1-897D-3012E78E2368}.Release|Any CPU.Build.0 = Release|Any CPU
		{F8707DFB-4BB8-44C5-9128-DA95C9730BE6}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F8707DFB-4BB8-44C5-9128-DA95C9730BE6}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F8707DFB-4BB8-44C5-9128-DA95C9730BE6}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F8707DFB-4BB8-44C5-9128-DA95C9730BE6}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {2E128FEC-28FC-47BD-9866-7AC3DF2E7906}
	EndGlobalSection
EndGlobal
